Subject: SVGALib...

From: "Saxena, Nikita" <[email-masked]>
Date: Mon, 13 Mar 2000 19:02:12 -0500

Hi,

Does anyone know of a SVGALib that has been built for SA1100 running Linux.
I get a slew of errors when I try to cross compile it for the Arm processor?

Thanks,
Nikita

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Erik Mouw <[email-masked]>
Date: Tue, 14 Mar 2000 10:04:33 +0100 (MET)

> I get a slew of errors when I try to cross compile it for the Arm processor?

I can imagine. The last time I had a look at it, svgalib depended heavily
on the 80x86 CPU family. Unless you have a real SVGA hooked on your SA1100
system, I don't think it's worth porting.

Erik

-- 
"It said Windows 95 or better, so in theory Linux should run it."
  -- GeorgeH on /.